#English strings go here
vi:
  js:
    calendar:
      create_new: 'Create new calendar'
      title: 'Lịch'
      too_many: 'Tổng cộng có %{count} công việc, nhưng chỉ %{max} có thể được hiển thị.'
      unsaved_title: 'Unnamed calendar'
